Maven
  1. Maven
  2. MNG-5225

The default version of the maven-site-plugin as defined in the site-lifecycle must be 3.x

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 3.0.3
    • Fix Version/s: 3.0.4
    • Component/s: Plugins and Lifecycle
    • Labels:
      None

      Description

        Issue Links

          Activity

          Robert Scholte created issue -
          Olivier Lamy (*$^¨%`£) made changes -
          Field Original Value New Value
          Fix Version/s 3.0.4 [ 17215 ]
          Assignee Olivier Lamy [ olamy ]
          Olivier Lamy (*$^¨%`£) made changes -
          Status Open [ 1 ] Closed [ 6 ]
          Resolution Fixed [ 1 ]
          Olivier Lamy (*$^¨%`£) made changes -
          Link This issue is duplicated by MNG-5221 [ MNG-5221 ]
          Mark Thomas made changes -
          Project Import Sun Apr 05 08:49:45 UTC 2015 [ 1428223785911 ]
          Mark Thomas made changes -
          Workflow jira [ 12715448 ] Default workflow, editable Closed status [ 12751285 ]
          Mark Thomas made changes -
          Project Import Sun Apr 05 21:45:26 UTC 2015 [ 1428270326204 ]
          Mark Thomas made changes -
          Workflow jira [ 12948705 ] Default workflow, editable Closed status [ 12987994 ]

            People

            • Assignee:
              Olivier Lamy (*$^¨%`£)
              Reporter:
              Robert Scholte
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development